export const STATIC_LINKS = [
  {
    name: 'Helpdesk',
    path: '',
    topMenu: {
      displayName: 'Eshop.Menu.Helpdesk',
      position: 'right',
      priority: 4,
      onClick: function() {
        document.querySelector('#freshwidget-button a').click()
        return false
      },
    },
    children: [],
  },
]
